Bug 115462

Summary: Package should be rebuild agains Python 2.3
Product: [Fedora] Fedora Reporter: Jochen Schmitt <jochen>
Component: 4SuiteAssignee: Florian La Roche <laroche>
Status: CLOSED RAWHIDE QA Contact:
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-02-26 17:35:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jochen Schmitt 2004-02-12 14:11:25 EST
The Package should be rebuld agains to Python 2.3.

Teh ain is to remove the Python 2.2 depended directory from the
filesystem.

Best Regards:

Jochen Schmitt